Export (0) Print
Expand All

Migrating Projects From Previous Releases

Kinect for Windows 1.5, 1.6, 1.7, 1.8

Each Kinect for Windows version 1.X is backward compatible with previous 1.X versions. For example, any Kinect-enabled application authored in version 1.0 will work on version 1.7 without any changes.

If you are still using the Beta2 SDK, see Migrating from Beta 2 to Version 1.0 for migration details.

Community Additions

ADD
Show:
© 2014 Microsoft